.contianer-jobs .jobs-content {
  width: 60vw;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

.contianer-jobs .jobs-content .jobs-shop {
  width: 25%;
  margin: 0 5px;
  text-align: center;
  transition: .3s;
  border-radius: 10px;
  overflow: hidden;
}

.contianer-jobs .jobs-content .jobs-shop img {
  width: 100%;
  transition: .3s;
}

.contianer-jobs .jobs-content .jobs-shop figcaption {
  padding: 20px 0;
  line-height: 24px;
  color: #5e5e5e;
  font-size: 14px;
}

.contianer-jobs .jobs-content .jobs-shop:hover {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.contianer-jobs .jobs-content .jobs-shop:hover img {
  transform: scale(1.05);
}

.contianer-jobs .jobs-content .outlet-shop {
  width: 25%;
  margin: 0 5px;
  padding: 0 16px;
  text-align: center;
  transition: .3s;
  border-radius: 10px;
}

.contianer-jobs .jobs-content .outlet-shop img {
  width: 100%;
  transition: .3s;
}

.contianer-jobs .jobs-content .outlet-shop figcaption {
  padding: 20px 0;
  line-height: 28px;
  color: #5e5e5e;
  font-size: 14px;
}

.contianer-jobs .jobs-content .outlet-shop figcaption h3 {
  font-size: 32px;
  color: #cf594f;
}

.contianer-jobs .jobs-content .outlet-shop figcaption p {
  font-weight: bold;
}

.contianer-jobs .jobs-content .outlet-shop:hover {
  -webkit-filter: drop-shadow(10px 10px 4px rgba(0, 0, 0, 0.2));
  filter: drop-shadow(10px 10px 4px rgba(0, 0, 0, 0.2));
}

.contianer-jobs .jobs-content .outlet-shop:hover img {
  transform: translate3d(-12px, -12px, 0);
}

.contianer-jobs .work-contnet {
  padding-top: 20px;
}

.contianer-work {
  background-color: transparent;
  box-shadow: 0 0 0 transparent;
}

@media (min-width: 1366px) and (max-width: 1920px) {
  .contianer-jobs .jobs-content {
    width: 80vw;
  }
}

@media (min-width: 1024px) and (max-width: 1365px) {
  .no-use {
    display: none;
  }
  .contianer-jobs .jobs-content {
    width: 80vw;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .no-use {
    display: none;
  }
  .contianer-jobs .jobs-content {
    width: 80vw;
  }
}

@media (min-width: 374px) and (max-width: 767px) {
  .no-use-footer, .no-use {
    display: none;
  }
  .contianer-jobs .jobs-content {
    width: 100%;
    flex-wrap: wrap;
  }
  .contianer-jobs .jobs-content .jobs-shop {
    width: 47%;
    margin: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  }
  .contianer-jobs .jobs-content .outlet-shop {
    width: 47%;
  }
}

@media screen and (max-width: 373px) {
  .no-use-footer, .no-use {
    display: none;
  }
  .contianer-jobs .jobs-content {
    width: 100vw;
    flex-wrap: wrap;
  }
  .contianer-jobs .jobs-content .jobs-shop {
    width: 47%;
    margin: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  }
  .contianer-jobs .jobs-content .outlet-shop {
    width: 47%;
  }
}
